<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.520000457764</MDI>
      <MDI key="STATISTICS_MEAN">-6.2483395812248</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.290000915527</MDI>
      <MDI key="STATISTICS_STDDEV">9.1242173268001</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
